--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the full filename of the imported MIB file for the given module name.
full_name: SNMP::MIB::module_file_name
is_singleton: true
name: module_file_name
params: (module_name, mib_dir=DEFAULT_MIB_PATH)
visibility: public
